/* Integration Page Start */
/* Top Content Section Start */
.integration-main-title-wrap{
    padding-top: 133px;
    text-align: center;
    background-image: url(/wp-content/uploads/2026/01/left-dots.svg), url(/wp-content/uploads/2026/01/right-dots.svg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top 0 left .375rem, right .375rem top 0;
    background-size: auto, auto;
}
.integration-main-title-wrap .integration-main-hero-title{
    font-weight: 400;
    margin-bottom: 24px;
    color: var(--color-bg-300);
}
.integration-main-title-wrap .integration-main-hero-dis{
    color: var(--color-bg-300);
    margin: 0;
}
@media only screen and (max-width: 64rem) {
    .integration-main-title-wrap{
        padding-top: 100px;
        background-size: 30%, 30%;
    }
}
@media only screen and (max-width: 47.9375rem) {
     .integration-main-title-wrap {
        padding-top: 50px;
        background-size: 40%, 40%;
    }
    .integration-main-title-wrap .integration-main-hero-title{
        margin-bottom: 20px;
    }
}

/* Coming Soon Integrations Platform Section Start */
.comming-soon-ip-section{
    padding-top: 80px;
}
.comming-soon-ip-section .comming-soon-ip-title{
    margin: 0 0 20px 0;
    text-align: center;
    font-weight: 400;
    color: var(--zamp-tx-black);
}
.comming-soon-ip-section .comming-soon-ip-dis{
    margin: 0;
    color: var(--zamp-tx-sex-black);
    text-align: center;
}
.coming-soon-main-inner{
    display: flex;
    flex-direction: column;
    gap: 56px;
}
@media only screen and (max-width: 64rem) {
    .coming-soon-main-inner{
        gap: 56px;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .comming-soon-ip-section{
        padding-top: 50px;
    }
    .coming-soon-main-inner{
        gap: 45px;
    }
}

/* Integration Submit Form Section Satrt */
.integration-submit-form-section{
    background-color: #F3F3F3;
}
.integration-submit-content-inner{
    text-align: center;
}
.integration-submit-dis-inner{
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.integration-submit-content-inner .integration-submit-title{
    max-width: 400px;
    margin: 0 auto 24px auto;
}
.integration-submit-dis-inner .integration-submit-dis{
    color: var(--zamp-tx-sex-black);
    margin: 0;
    font-family: var(--season-mix);
}
.integration-submit-dis-inner .zamp_ts_btn{
    color: #0B0A0A;
    padding: 0;
    background: transparent;
    font-family: var(--season-sans);
    border: none;
    border-bottom: 1px solid currentColor;
    height: 100%;
    padding-bottom: 2px;
}
.integration-submit-dis-inner .zamp_ts_btn:hover{
    color: #4A4949;
    border-bottom: 1px solid #4A4949;

}
.integration-submit-dis-inner .zamp_ts_btn img{
    height: 16px;
}
.integration-submit-dis-inner .zamp_ts_btn:hover img{
    filter: brightness(0) saturate(100%) invert(28%) sepia(10%) saturate(11%) hue-rotate(66deg) brightness(93%) contrast(92%);
}
.integration-submit-content-form{
    margin-top: 24px;
}
.integration-submit-content-form form{
    text-align: center;
    max-width: 393px;
    margin: 0 auto;
}
.integration-submit-content-form form input{
    border: 1px solid #00000033;
    height: 48px;
    color: var(--color-bg-300);
    background: transparent;
    font-family: var(--season-sans);
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 16px;
    letter-spacing: .0219rem;
    border-radius: 0;
}
.integration-submit-content-form form input:focus{
    color: var(--color-bg-300);
    background: transparent;
    border: 1px solid #00000033;
}
.integration-submit-content-form form .form-group:first-child {
    margin-bottom: 16px;
}
.integration-submit-content-form form .is-submit-btn{
    color: #FFFFFF;
    background: var(--color-bg-black);
    font-weight: 500;
    border-radius: 0;
    font-family: var(--season-sans);
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    transition: all 0.5s;
    padding: 13px 35px;
    margin-top: 24px;
}
.integration-submit-content-form form .is-submit-btn:hover{
    background-color: var(--btn-fill-new-bg-hover-state);
    border-color: var(--btn-fill-new-bg-hover-state);
}
.integration-submit-content-form form .is-submit-btn span{
    margin-left: 0.5rem;
    line-height: 0;
  transition: 0.3s ease-in-out;
}
.integration-submit-content-form form .is-submit-btn span img{
    height: 1rem;
    margin-top: -0.1875rem;
    transition: transform 0.3s ease-in-out; 
}
.integration-submit-content-form form .is-submit-btn:hover img{
      transform: translateX(.375rem);
}
@media only screen and (max-width: 47.9375rem) {
    .integration-submit-content-form form .form-group:first-child {
    margin-bottom: 10px;
}
}

